Bug 1405557 - Tracker for golang-github-cheggaaa-pb
Summary: Tracker for golang-github-cheggaaa-pb
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-cheggaaa-pb
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 17:03 UTC by Jan Chaloupka
Modified: 2018-05-29 12:13 UTC (History)
1 user (show)

Fixed In Version: golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc24 golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc25 golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:13:36 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-12-16 17:03:04 UTC
Tracker for async updates of golang-github-cheggaaa-pb for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-12-16 17:43:19 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bc7bbd0acd

Comment 2 Fedora Update System 2016-12-16 17:43:34 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52732fcfbb

Comment 3 Fedora Update System 2016-12-16 17:43:47 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a23f0cfa7

Comment 4 Fedora Update System 2016-12-16 17:44:01 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-360b5cafbf

Comment 5 Fedora Update System 2016-12-19 01:50:49 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52732fcfbb

Comment 6 Fedora Update System 2016-12-19 02:29:57 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a23f0cfa7

Comment 7 Fedora Update System 2016-12-19 19:17:43 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bc7bbd0acd

Comment 8 Fedora Update System 2016-12-20 00:56:47 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-360b5cafbf

Comment 9 Fedora End Of Life 2017-02-28 10:48:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:23:14 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:52:15 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:49:07 UTC
golang-github-cheggaaa-pb-0-0.3.gitda1f27a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-08-31 07:42:47 UTC
golang-github-cheggaaa-pb-1.0.12-0.1.git9a180eb.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9a96f99c41

Comment 14 Fedora Update System 2017-09-01 03:52:10 UTC
golang-github-cheggaaa-pb-1.0.12-0.1.git9a180eb.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9a96f99c41

Comment 15 Fedora End Of Life 2018-05-03 08:30:48 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2018-05-29 12:13:36 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.